@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #f1f1f1;
	margin: 0px;
	direction: rtl;
}
.breaker {
	margin: auto;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
}
a {
	text-decoration: none;
	color: #0057c2;
}
a:hover {
	text-decoration: none;
	color: #bb0000;
}

h1, h2 {
	display: inline;
	font-size: 14pt;
	color: #000;
}
img {
	border: none;
}
input, textarea {
font-family: Arial, Helvetica, sans-serif;
}
/* ===========Structure============= */
.wrapper {
	margin: auto;
	clear: both;
	float: none;
	min-height: 1px;
	width: 94%;
	padding-bottom: 80px;
	position: relative;
	background-color: #fff;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}
.wrapper .header {
	margin: auto;
	clear: both;
	float: none;
	height: 170px;
	width: 100%;
	position: relative;
}
.wrapper .header .logo {
	background-color: #00CCFF;
	position: absolute;
	height: 80px;
	width: 200px;
	top: 40px;
	right: 10px;
	display:none;
}
.wrapper .device_logo {
	height: auto;
	width: 100%;
	text-align:center;
	background-color:#9ac9f3;
	display:block;
}
.wrapper .device_logo img {
width:85%;
}
.wrapper .nav_opener {
display:block;
width:100%;
height:auto;
font-size:1.2em;
padding:0;
}
.wrapper .nav_opener img {
width:15%;
padding:0;
}
.wrapper .nav {
	margin: 0px;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	box-shadow: 0px 8px 15px 0px rgba(0, 87, 194, 0.2) inset;
	display:none;
}
.wrapper .nav div {
	float: none;
	height: auto;
	width:100%;
	min-width: 1px;
	position: relative;
	border-bottom:solid 1px #aaa;
}
.wrapper .nav div .dd {
	position: absolute;
	width: 100%;
	height:auto;
	padding-bottom: 10px;
	border: solid 1px #aaa;
	border-top: none;
	background-color: #fff;
	z-index: 100;
	border-radius-bottom: 5px;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
	display: none;
	right: 0px;
	top: 100%;
	direction: ltr;
}
.wrapper .nav div .dd a {
	display: block;
	font-size: 1.3em;
	clear: both;
	float: none;
	margin: auto;
	height: auto;
	width: 90%;
	text-align: left;
	border-bottom: dotted 1px #333;
}
.wrapper .nav div:hover > .dd {
	display: block;
}
.wrapper .nav div a {
	display: block;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	font-size: 1.4em;
	padding-top: 5px;
	line-height: 1.7em;
	text-align: center;
	font-weight: bold;
}
.wrapper .navStop {
	position: fixed;
	left:50%;
	top:0px;
	width: 1000px;
	margin-left: -500px;
	z-index:1000;
	box-shadow: 0px 8px 15px 0px rgba(0, 87, 194, 0.2) inset;
	border-bottom:solid 1px rgba(244, 129, 32, 0.7);
	cursor:pointer;
}
.wrapper .navStop div{
box-shadow: 0px 8px 20px 0px rgba(0, 87, 194, 0.1);
}
.wrapper .myContent {
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
}
.wrapper .myContent .side {
	float: none;
	clear:both;
	width:100%;
	min-height: 1px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
.wrapper .myContent .main {
width:100%;
	float: none;
	min-height: 2px;
	margin:auto;
}
.wrapper .myContent .main .pageTitle {
	font-size: 14pt;
	font-weight: bold;
	clear: both;
	float: none;
	height: auto;
	width: auto;
	margin-right: 10px;
	margin-top: 10px;
}
.wrapper .myContent .main .generic {
	font-size: 10pt;
	clear: both;
	float: none;
	margin: auto;
	height: auto;
	width: 95%;
	margin-top: 10px;
}
.wrapper .myContent .main .generic .genericImg {
	float: none;
	clear:both;
	margin: auto;
	height: auto;
	width: 100%;
	text-align:center;
}
.wrapper .myContent .main .generic .genericImg img {
	width: 50%;
}
.wrapper .myContent .main .generic .genericFiles {
	clear: both;
	float: none;
	margin: auto;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.wrapper .myContent .main .generic .genericFiles .fileLink {
	float: none;
	clear:both;
	width: auto;
	height: 20px;
	border: solid 1px #ddd;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	background-color: #f2f2f2;
}
.wrapper .myContent .main .generic .genericFiles .fileLink a {
	display: block;
	float: none;
	width: 100%;
	height: 20px;
	line-height: 20px;
}
/* ========================= LOMDA ================================================ */
/* ----L2?---- */
.wrapper .myContent .main .generic .lomda {
	width: 100%;
	height:auto;
	float: none;
	clear: both;
	min-height: 1px;
	padding: 0;
	border: solid 1px red;
	border-radius: 5px;
	margin-bottom: 10px;
}
.wrapper .myContent .main .generic .lomda div {
	font-size:16pt;
	font-weight: bold;
	width: 100%;
	float: none;
	clear: both;
}
.wrapper .myContent .main .generic .lomda span{
	color: #bb0000;
}

/* ---------- */
.wrapper .myContent .main .generic .lomdaImg {
	max-width: 100%;
	height: auto;
	float: none;
	clear:both;
	text-align:center;
}
.wrapper .myContent .main .generic .lomdaImg img {
	width: 50%;
}
.wrapper .myContent .main .generic .lomdaTop {
	width: 100%;
	height: auto;
	float: none;
	clear:both;
	width: 100%;
	margin: auto;
}
.wrapper .myContent .main .generic .lomdaTop .lomda_price {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 5px;
	text-align:center;
}
.wrapper .myContent .main .generic .lomdaTop .lomda_button_buyer {
	float: none;
	clear:both;
	margin: auto;
}
.wrapper .myContent .main .generic .lomdaTop .lomda_button {
	display: block;
	width: 170px;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	background-color: #477ec2;
	margin:auto;
	margin-bottom: 5px;
	height: 35px;
	line-height: 35px;
	box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	border: solid 1px #fff;
}
.wrapper .myContent .main .generic .lomdaTop .lomda_button:hover {
	background-color: #bb0000;
}
.wrapper .myContent .main .generic .lomdaTop .lomda_button a{
display: block;
width: 170px;
height: 35px;
color: #fff;
box-shadow: 2px 8px 6px 0px rgba(255, 255, 255, 0.3) inset;
}

/* ====== LOMDA DISPLAY========= */
.wrapper .myContent .main .genericLomdaDisplay {
width: 98%; 
height: auto; 
text-align: center; 
margin: auto; 
float: none; 
clear: both;
}
.wrapper .myContent .main .genericLomdaDisplay .pageTitleLomdaDisplay {
width: 980px; 
height: auto; 
text-align: center; 
margin: auto; 
float: none; 
clear: both;
font-size: 18pt;
}
.wrapper .myContent .main .genericLomdaDisplay .priceLomdaDisplay {
width: 980px; 
height: auto; 
text-align: center; 
margin: auto; 
float: none; 
clear: both;
font-weight: bold;
font-size: 14pt;
}
/* ====== LOMDA ORDER1========= */
.wrapper .myContent .main .generic .lomdaDetails {
	width: 96%;
	float: none;
	clear: both;
	min-height: 40px;
	padding: 2%;
	border: solid 1px #ddd;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-top: 15px;
	font-size: 11pt;
	font-weight: bold;
}

.wrapper .myContent .main .generic .contact .line .button {
	width: 270px;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
	background-color: #477ec2;
	height: 35px;
	box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	border: solid 1px #fff;
	padding: 0px;
	cursor: pointer;
}

/* ====== LOMDA ORDER2========= */
.wrapper .myContent .main .generic .contact .line .inputDual {
	height: auto; 
	text-align: center; 
	margin: auto;
	margin-right: 80px; 
	float: none; 
	clear: both;
	width: 90%;
}
.wrapper .myContent .main .generic .contact .line .inputDual .button {
	width: 50%;
	float: right;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	height: auto;
	background:none;
	box-shadow:none;
	border: none;
	
}
.wrapper .myContent .main .generic .contact .line .inputDual .button:hover, .wrapper .myContent .main .generic .contact .line .inputDual .button a:hover {
	color: #ffcc00;
}
.wrapper .myContent .main .generic .contact .line .inputDual .button a {
	display: block;
	width: 120px;
	height: auto;
	color: #fff;
	background-color: #477ec2;
	border-radius: 10px;
	border: solid 1px #fff;
	padding: 3px;
	cursor: pointer;
}
/* ====================== */

.wrapper .footer {
	background-color: #ddd;
	height: 50px;
	width: 100%;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
/* ==========contact============== */
.wrapper .myContent .main .generic .contact {
	width: 96%;
	float: none;
	clear: both;
	min-height: 200px;
	padding: 2%;
	border: solid 1px #bbb;
	border-radius: 5px;
	background-color: #ecf0f3;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.wrapper .myContent .main .generic .contact .big_arrow {
float:left;margin:20px 20px 0 0;
display:none;
}
.wrapper .myContent .main .generic .contact .big_msg {
width:100%; height: auto; margin-top:30px;
display:none;
}
.wrapper .myContent .main .generic .contact .big_msg_phone {
width:100%; height: auto; margin-top:30px;
display:block;
text-align:center;
}
.wrapper .myContent .main .generic .contact .line {
	width: 100%;
	height: auto;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	float: none;
	clear:both;
}
.wrapper .myContent .main .generic .contact .line input[type=text] {
	width: 95%;
	border: solid 1px #bbb;
	border-radius: 5px;
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
.wrapper .myContent .main .generic .contact .line input[type=submit] {
	width: 50%;
	height: 30px;
}
.wrapper .myContent .main .generic .contact .line input[type=button] {
	width: 20%;
	height: 30px;
}
.wrapper .myContent .main .generic .contact .line textarea {
	width: 97%;
	border: solid 1px #bbb;
	border-radius: 5px;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
	height: 110px;
	overflow:auto;
	resize: none;
}
/* ==========order============== */

/* ==========Gallery Windows Main============== */
.win {
	margin: 2%;
	float: right;
	border-width: 1px;
	border-style: solid;
	margin-left: 0%;
	margin-bottom: 0%;
	overflow:hidden;
	position:relative;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.win .winTitle {
	font-weight: bold;
	margin: 0px;
	clear: both;
	float: none;
	height: auto;
	padding: 5px;
	width: 100%;
}
.win .winMain {
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
}
.win .winMain img {
	width: 100%;
}
.win .winFooter {
	position: absolute;
	height: 30px;
	width: 100%;
	padding-right: 1%;
	padding-left: 1%;
	right: 0px;
	bottom: 0px;
	background-color: rgba(255, 255, 255, 0.7);
}
/* ========== List Windows Main============== */
.winList, .winListNoImg {
	margin: auto;
	clear: both;
	float: none;
	height:auto;
	min-height: 1px;
	width: 100%;
	margin-top: 10px;
	border-width: 1px;
	border-style: solid;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	position: relative;
}
.winList .winListImg {
	float: none;
	clear:both;
	height: auto;
	width: 100%;
	text-align:center;
}
.winListNoImg .winListImg {
	display: none
}
.winList .winListImg img {
	width: 50%;
	margin:2% auto;
}
.winList .winListMain {
	float: none;
	clear:both;
	height: auto;
	width: 95%;
	margin:auto;
	font-size: 1em;
}
.winListNoImg .winListMain {
	float: right;
	height: auto;
	width: 98%;
	margin-right: 2%;
}
.winList .winListMain .winListTitle, .winListNoImg .winListMain .winListTitle {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	font-weight: bold;
}
.winList .winListLink, .winListNoImg .winListLink {
	position: relative;
	float:none;
	clear:both;
	margin:3% auto;
	height: auto;
	width: 80%;
	left: 0;
	bottom: 0px;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	font-size:1.3em;
	border-color: #bbb;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
}
.winList .winListLink_phone, .winListNoImg .winListLink_phone{
	display:none;
	position:relative;
	width:100%;
	height:auto;
}
.winList .winListLink a, .winListNoImg .winListLink a {
	display: block;
	width: 100%;
	height: 100%;
	padding-right: 0%;
	padding-left: 0%;
	background-color:#fff;
	font-size:1.3em;
}
/* ========== side Windows ============== */
.winSide {
	margin: auto;
	margin-bottom: 10px !important;
	clear: both;
	float: none;
	width: 96%;
	min-height: 150px;
	border-width: 1px;
	border-style: solid;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	position: relative;
	overflow: hidden;
}
.winSide .winTitle {
	font-weight: bold;
	margin: 0px;
	clear: both;
	float: none;
	height: auto;
	padding: 5px;
	width: 100%;
}
.winSide .winMain {
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	padding: 5px;
	width: 95%;
}
.winSide .winMain img {
	width: 100%;
}
#login .line, #loginMobile .line {
	width: 90%;
	margin: auto;
	float: none;
	clear: both;
	height: auto;
	margin-bottom: 2px;
	text-align:center;
}
#login .line input[type=text], #login .line input[type=password], #loginMobile .line input[type=text], #loginMobile .line input[type=password] {
	width: 100%;
	margin: 0px;
	padding: 2px;
	border-radius: 3px;
	border: solid 1px #aaa;
	font-size: 1.4em;
	direction: ltr;
	text-align:center;
}
#login .line input[type=submit], #loginMobile .line input[type=submit] {
	width: 100px;
	font-size: 1.3em;
}
#login .line .forget[type=submit], #loginMobile .line .forget[type=submit]  {
	width: 90px;
	font-size: 9pt;
	padding: 0;
	height: 19px;
	border:solid 1px #aaa;
	background:none;
	border-radius: 3px;
	cursor: pointer;
}
#login .line input[type=button], #loginMobile .line input[type=button] {
	width: 100px;
	font-size: 1.3em;
}
/* ===========Forum============== */
.wrapper .myContent .main .generic .forumTopAdd {
	float: none;
	clear:both;
	margin: auto;
	width: 20%;
	height: auto;
	margin-bottom: 5px;
	border-radius: 5px;
	overflow:hidden;
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
	border: solid 1px #fff;
}
.wrapper .myContent .main .generic .forumTopAdd a {
	display:block;
	width: 100%;
	height: 25px;
	text-align: center;
	background-color:#477ec2;
	color: #fff;
	font-size: 12pt;
	font-weight: bold;
	line-height: 25px;
}
.wrapper .myContent .main .generic .forumTopAdd a:hover {
	color: #ffcc00;
}
.wrapper .myContent .main .generic .forum {
	height: auto;
	width: 100%;
	float: none;
	clear: both;
	margin: auto;
	font-size: 11pt;
	border: solid 1px #ddd;
	margin-bottom: 10px;
	border-radius: 5px;
}
.wrapper .myContent .main .generic .forum .forumTitle {
	height: auto;
	width: 99%;
	padding: 0.5%;
	float: none;
	clear: both;
	font-weight: bold;
	font-size: 12pt;
	color: #000;
	background-color: #f3f3f3;
	box-shadow: 0px -15px 5px 0px rgba(0, 0, 0, 0.05) inset;
}
.wrapper .myContent .main .generic .forum .forumTitle .forumDate {
	float: left;
	min-width: 10%;
	height: auto;
	font-size: 8pt;
	font-weight: normal;
	color: #666;
	margin-right: 5px;
}
.wrapper .myContent .main .generic .forum .forumContent {
	height: auto;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	float: none;
	clear: both;
}
.wrapper .myContent .main .generic .forum .forumAdd {
	float: left;
	width: 8%;
	height: auto;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 5px;
	border-radius: 5px;
	overflow:hidden;
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
	border: solid 1px #fff;
}
.wrapper .myContent .main .generic .forum .forumAdd a {
	display:block;
	width: 100%;
	height: 18px;
	text-align: center;
	background-color:#477ec2;
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
}
.wrapper .myContent .main .generic .forum .forumAdd a:hover {
	color: #ffcc00;
}
.wrapper .myContent .main .generic .forum .forumSubTitle {
	height: auto;
	width: 99%;
	padding: 0.5%;
	float: none;
	clear: both;
	background-color: #f3f3f3;
	cursor: pointer;
}
.wrapper .myContent .main .generic .forum .forumSubTitle .forumSubTitleTxt {
	float: right;
	max-width: 60%;
	height: auto;
	font-size: 11pt;
	font-weight: bold;
	color: #666;
}
.wrapper .myContent .main .generic .forum .forumSubTitle .forumSubTitleTxt:hover {
	color: #bb0000;
}
.wrapper .myContent .main .generic .forum .forumSubTitle .forumDate {
	float: left;
	min-width: 10%;
	height: auto;
	font-size: 8pt;
	font-weight: normal;
	color: #666;
	margin-right: 5px;
}
.wrapper .myContent .main .generic .forum .forumSubContent {
	height: auto;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	float: none;
	clear: both;
}
/* === */
.wrapper .myContent .main .generic .responseForm {
	height: auto;
	width: 98%;
	padding: 1%;
	float: none;
	clear: both;
	border-radius: 5px;
	background-color: #f3f3f3;
	border: solid 1px #ddd;
	box-shadow: 0px -35px 25px -5px rgba(0, 0, 0, 0.05) inset;
	text-align:center;
}
.wrapper .myContent .main .generic .responseForm div {
	height: auto;
	width: auto;
	padding: 3px;
	font-size: 12pt;
}
.wrapper .myContent .main .generic .responseForm input[type=text] {
	width: 91%;
	font-size: 12pt;
	border: solid 1px #aaa;
	border-radius: 3px;
	height: 23px;
	box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.3);
}
.wrapper .myContent .main .generic .responseForm textarea {
	width: 90%;
	font-size: 12pt;
	border: solid 1px #aaa;
	border-radius: 3px;
	height: 200px;
	overflow: auto;
	resize: none;
}
.wrapper .myContent .main .generic .responseForm input[type=submit] {
	width: 150px;
	height: 30px;
	font-size: 12pt;
	border: solid 1px #fff;
	cursor: pointer;
	background-color:rgba(0, 87, 194, 0.9);
	color: #fff;
	font-weight: bold;
	border-radius: 5px;
	overflow:hidden;
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}
.wrapper .myContent .main .generic .responseForm input[type=submit]:hover {
	color:#ffcc00;
}
.wrapper .myContent .main .generic .responseForm .msgResponse {
	width: 90%;
	height: auto;
	padding: 1%;
	margin: auto;
	float: none;
	clear: both;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0px 2px 10px -2px rgba(0, 0, 0, 0.4) inset;
	text-align: right;
}
